From: Dmitry Bogatov <KAction@gnu.org>
Date: Fri, 1 Sep 2017 04:11:07 +0300
Subject: [PATCH] Fix manpage installation

Install manpage under /usr/share/man, not /usr/man. It fixes lintian error.
---
 Makefile | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/Makefile b/Makefile
index 97ebf76..df32647 100644
--- a/Makefile
+++ b/Makefile
@@ -29,12 +29,12 @@ debug: fgetty.c fmt_ulong.o
 	gcc -g -o debug fgetty.c fmt_ulong.o -DDEBUG
 
 install:
-	install -d $(DESTDIR)/bin $(DESTDIR)/sbin $(DESTDIR)/usr/man/man8
+	install -d $(DESTDIR)/bin $(DESTDIR)/sbin $(DESTDIR)/usr/share/man/man8
 	install login $(DESTDIR)/bin/login1
 	install login2 $(DESTDIR)/bin
 	install fgetty $(DESTDIR)/sbin
 	install checkpassword $(DESTDIR)/bin/checkpassword.login
-	install -m 644 fgetty.8 $(DESTDIR)/usr/man/man8/fgetty.8
+	install -m 644 fgetty.8 $(DESTDIR)/usr/share/man/man8/fgetty.8
 	@echo "now change your /etc/inittab to do something like"
 	@echo "  1:123:respawn:/sbin/fgetty /dev/vc/1 --noclear"
 
